KB 014 – How to upgrade SAP with PowerConnect installed

ABAP Upgrading SAP with PowerConnect Installed

Symptom:

You have PowerConnect for Splunk installed and want to upgrade SAP to a later version.
Check that your version of PowerConnect is supported in the target release of SAP NetWeaver you are upgrading to using the table below which shows the compatibility of PowerConnect with various versions of SAP. Provided your installed version of PowerConnect is supported on the target release there are no other steps required. If your version of PowerConnect is not supported on the NetWeaver release you are upgrading to you need to update your PowerConnect to the latest version to ensure its supported before you proceed with the upgrade.

7.017.37.47.5
4.00YesYes
4.01YesYes
4.02YesYesYes
4.03YesYesYesYes
4.04YesYesYesYes

During the upgrade you will be prompted regarding installed AddOn(s). During this phase just accept the default option KEEP VERSION this will upgrade SAP and leave the PowerConnect software in place.

How to upgrade SAP with PowerConnect installed

Download PDF version here